Subject: Re: Colonial Outstanding AR
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 14:48:39 -0700 (PDT)

Again, I apologize for the lengthy note but this should serve as good backup for resolution of the original recall problems with Colonial.

First, I am treating Dec-00 as if it is truly a buy / sell situation though I believe that the intention was to recall ENA sales.  The below schedule of buy deals have not been paid (i.e. Colonial never actually billed ENA).  Therefore, I can use the payment due on these payables to clear the existing A/R balance.  The remaining $531.09 is inconsequential.

Second, Colonial gave me erroneous information for Mar-01 recall items.  They originally listed various sale items that were EOL deals, thus indisputable.  We have finally come to agreement that all recalls for Mar-01 should have been booked under ENA sale deal #336733, days 8, 22, and 24-26, a total of 22,500 MMBtu recalled.  Upon research of this new information it has been determined that the entire 22,500 is booked as buy / sell, as expected.  However the purchase side shows that 18,000 MMBtu of these items actually had an ENA purchase price of $0.00000 and 4,500 MMBtu at $5.54000, which was never billed to ENA but was paid.

Therefore, it seems obvious to me that in light of no price or non-billing of these purchases, the real intent was a true recall of our sales with no affect to the purchase side at all.  Furthermore, both the sales and purchase sides of the 22,500 MMBtu for Mar-01 has been "zeroed" out, creating a total credit due to Colonial of $103,050.  Please let me know if there are any objections to this.  If so, I will need support from Cindy / Dick for the purchases booked for Mar-01 prod. and their "0" prices.  See the below schedule for Mar-01 items that have been zeroed out.

Thank you,
Scott Dozier
5-7213
---------------------- Forwarded by Scott Dozier/NA/Enron on 05/21/2001 03:52 PM ---------------------------

	Enron North America Corp.  From:  Scott Dozier                           05/11/2001 11:00 AM	

To:	John Hodge/Corp/Enron@ENRON
cc:	Cynthia Franklin/Corp/Enron@ENRON, Dick Jenkins/HOU/ECT@ECT 

Subject:	Re: Colonial Outstanding AR   

John - Apologies for the long note below but I believe it will be useful to get into the detail to resolve our Colonial recall issues.

Below is some detail on Colonial discrepancies involved with recallable deals in Dec-00 and Mar-01.  Please advise as to what the next course of action should be to clear this up.  I would be happy to meet with any one involved to clarify any issues or questions.

Overview:  I am still unclear as to what recallable means.  It sounds from your note below and everything that Cindy has told me, that by recall you simply mean a buy back or back-to-back as it resides within our system.  However, Colonial is not billing or settling it that way.  They are wanting to collect on their sale for these items while considering our sales for these as never having flowed.  Unless, I am missing something from your conversations with Colonial their may be a disconnect with them.

Note, the first section attached is fairly straight forward.   All recall sales being disputed by Colonial involve direct back-to-back sales with Colonial.  As for deal #658124, I see no problems between Sitara and Unify; Colonial is questioning only 4,500 on day 8 and no other gas on deal 336733.  In fact, Unify will not allow an imbalance on all back-to-back or brokered deals.

Section two shows the items that Colonial has claimed as recalled in Dec-00.  They have yet to give me days so I can not break out the items from our market to our sales to Colonial.  But, they all involve back-to-backs.

Section three shows other TETC items in dispute.  I listed these simply because I consider it possible that these may be involved in the recall items in question.

Thank you - Scott Dozier
5-7213

John Hodge
05/09/2001 05:14 PM
To:	Scott Dozier/NA/Enron@Enron
cc:	Cynthia Franklin/Corp/Enron@ENRON 

Subject:	Re: Colonial Outstanding AR   

According to Dick's notes from the deal ticket, we recalled the gas on 12/7/00, 12/28-31/00, 3/8/01, 3/22/01 and 3/24-26/01.  In talking with Cindy, it appears that at least two tickets were put into Sitara.  One ticket was our sale to Colonial and another ticket has us buying back from Colonial.  Sitara # 658124 is the ticket covering the buyback for March 2001.  Looking at the ticket in Sitara, there is an inconsistency between the Sitara volumes and the Unify bridged volumes.  Cindy, have you had a chance to check into this?

   

	Enron North America Corp.  From:  Scott Dozier                           05/09/2001 04:46 PM	

To:	Dick Jenkins/HOU/ECT@ECT, John Hodge/Corp/Enron@ENRON
cc:	Cynthia Franklin/Corp/Enron@ENRON 

Subject:	Colonial Outstanding AR

Dick or John,

Any word on the outstanding TETC items that were orginally thought to be recallable with Colonial?

Thank you,
Scott Dozier
5-7213

<Embedded StdOleLink>
<Embedded StdOleLink>